Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Mon, 04 Jun 2001 16:16:38 -0400

At 11:01 AM 06/04/2001 -0700, Robin Lee Powell wrote:
>On Sun, Jun 03, 2001 at 03:01:46PM -0400, [email-masked] wrote:
> > If I, a Dodo clone (logician, college teacher, game maker, punster,
> > Anglican deacon trainee, admirer of the mysteries that are little
> > girls, photographer, and on and on), have refrained from translating
> > any of Alice for 25 years because of my awareness of the total
> > inappropriateness of doing so, whence -- ignorance aside -- come the
> > chutzpah of people with none or few of these qualities and only a
> > passing understanding of either Alice and its world or Lojban to take
> > on this task.
>
>.o'onaisai
>
>The reason this occured is because when I asked for suggestions of books
>to translate that were originally in English, NO ONE GAVE ANY!

I feel a need to correct you on this, not to defend pc. I did mention that 
I had done some starting work on Burton's Arabian Nights, and you said you 
would put it up IF I COMMITTED TO DO SOME WORK ON IT. I can't make such a 
commitment, and I haven't even had time to try to figure out how to use the 
CVS thing, so I don't even know how to look at what has already been done.

Burton is not necessarily easier than Alice, unfortunately, since it has 
poetry and an unusual language style that I feel should be preserved but 
which could be difficult.

But I think my recollection shows that it is less than clear that you were 
open-endedly asking for suggestions from the community.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org